/*
 Theme Name:   Realty Child Theme
 Theme URI:    http://demo.themetrail.com/realty/
 Description:  Realty Child Theme
 Author:       ThemeTrail
 Author URI:   http://themetrail.com
 Template:     realty
 Version:      1.0
 Text Domain:  tt
*/

/**

#83c4a8; Light Green
#ca8f57; Brown
#132819; Dark green

Accent green; #ABCDAB


 **/
/* =Theme customization starts here


-------------------------------------------------------------- */

body{overflow-x:hidden}
header.navbar .navbar-nav, header.navbar nav > div {
    float: none;
    margin: 0;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px !important;
}

.social-transparent i:after {
    box-shadow: inset 0 0 0 20px #132819;
}

.right{ text-align: right;}
.center{ text-align: center;}
.darkgreen {color: #132819;}
.brown {color: #ca8f57;}
.white {color: #fff;}
.uppercase {text-transform: uppercase;}
.bold {font-weight: 700;}
.small {font-size: 13px;}

header.navbar .container .navbar-collapse {
    max-height: none;
    margin-top: 0px; 
}

.search-title {
	padding-top: 20px;
	text-align: center;
}

body.page-template-template-property-search-php .property-search-form, body.page-template-template-property-search-php #sidebar {
    margin-top: 30px;
}

.header-social {background-color: #fff; padding: 10px;width:100%;height:50px;}
.header-margin{margin-top:40px}
.navbar-email a, .navbar-phone-number a {color: #132819!important;font-weight:bold }
header.navbar.nav-right .navbar-contact-details div{line-height:1;opacity: 1 !important;}
header.navbar.nav-right .navbar-header {padding: 0px 0 0 0}


header.navbar .container .navbar-brand {
    float: none;
    height: 60px;
    margin: 0;
    padding: 0;
    line-height: 1;
        position: relative;
    z-index: 999;
    padding-top: 10px;
}

header.navbar a:hover {
    color: #CA8F57;
}
header.navbar a:active {
    color: #1E73BE;
}

#main-content{margin-bottom:20px;padding:0;background:none}

.sow-icon-container {
    text-decoration: none;
    margin-bottom: 20px;
}

.section-title {
    color: #175d2b;
    font-weight: 400;
    font-size: 24px;
}

.section-title::after {
    position: absolute;
    z-index: -2;
    top: 50%;
    left: 0;
    margin-top: -1px;
    margin-left: 0px;
    content: "";
    height: 2px;
    width: 9999px;
    background-color: #175d2b;
}

 h5 {
    font-family: Lato;
    font-weight: 400;
    color: #4B8FCB!important;
}

.widget-content {
    padding: 20px;
    /*border: 1px solid #132819;
    box-shadow: 0px 2px 0 0 #132819;*/
    border: 1px solid #666;
    box-shadow: 0px 2px 0 0 #666;
}

.property-item .title {
    /*color: #ca8f57;*/
    color: #FFF!important;
    height: 40px;
}
.property-item .property-title {
    background-color: #5696CE;
 }

.property-item.featured .property-title::after {
    position: absolute;
    z-index: -1;
    opacity: 0.75;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #5696CE!important;
}
 .property-item .address, .property-item.featured .property-title .address {
    opacity: 1!important;
    margin: 0 !important;
    font-size: 1.1em;
    text-transform: none;
    height: 40px;
    padding-top: 8px;
    color: #fff;
}

.btn, .btn:focus {
    outline: none !important;
    padding: 1em;
    font-size: 1em;
    font-weight: 700;
    color: #fff !important;
    line-height: 1;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    transition: all 0.2s;
}

.powered-by {display: none!important;}

/*Homepage */
#pl-6 .panel-grid-cell .so-panel {
    margin-bottom: 0px!important;
}

#pgc-6-1-0 .textwidget h5, #pgc-6-3-0 .textwidget h5, #pgc-6-4-0 .textwidget h5{
    color: #132819!important;
}

#pgc-6-0-0 h5 {
    color: #fff!important;
}
.textwidget a {
    color: #ca8f57!important;
    font-weight: 700;
}

.more {visibility: hidden}

.property-search-form {
    margin-bottom: 0px; 
}
.property-item .title {
    margin: 0 0 15px 0 !important
}
.property-item .property-title{
    padding:10px;
}

header.navbar .navbar-header .navbar-toggle{
z-index: 9999
}

@media (min-width: 768px){
    header.navbar.nav-right .navbar-nav > ul, header.navbar.nav-right nav > div > ul {
    /*margin-top: 40px;*/
    margin-top: -20px;
    height: 128px;
    }
    header.navbar.nav-right .container .navbar-brand {
    padding-bottom: 10px;
    }
}


@media (max-width: 768px){
    header.navbar .container .navbar-brand{
        height:170px;
    }
    header.navbar .navbar-header .navbar-toggle{

        margin-top:30px;
    }
    .so-widget-sow-hero-default-e64a1d6c3315 .sow-slider-base .sow-slider-image-wrapper h1, .so-widget-sow-hero-default-7e9518213ded .sow-slider-base .sow-slider-image-wrapper h1{
font-size: 40px

    }

}

/*  didn't want to do this but there is a media query i needed to overwrite that is screwing up mobile view*/
@media (max-width: 782px){
html {
    margin-top: 0 !important;
}
}


@media (min-width: 768px) and (max-width: 1200px){
    header.navbar.nav-right .navbar-nav > ul, header.navbar.nav-right nav > div > ul {

   margin-left:180px;
}
}